Comment 26 for bug 1575248

uname -a
 4.4.0-47-generic #68-Ubuntu SMP Wed Oct 26 19:39:52 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

lsb_release -a
LSB Version: core-9.20160110ubuntu0.2-amd64:core-9.20160110ubuntu0.2-noarch:printing-9.20160110ubuntu0.2-amd64:printing-9.20160110ubuntu0.2-noarch:security-9.20160110ubuntu0.2-amd64:security-9.20160110ubuntu0.2-noarch
Distributor ID: Ubuntu
Description: Ubuntu 16.04.1 LTS
Release: 16.04
Codename: xenial

I have
"AppStream cache update completed, but some metadata was ignored due to errors.
Reading package lists... Done"
errors.
-----------------
appstreamcli status
AppStream Status:
Version: 0.9.4

Distribution metadata:
 /usr/share/app-info
  - XML: 1
  - No icons.

 /var/lib/app-info
  - YAML: 12
  - Iconsets:
     ubuntu-xenial-security-main
     ubuntu-xenial-security-universe
     ubuntu-xenial-security-multiverse
     ubuntu-xenial-main
     ubuntu-xenial-universe
     ubuntu-xenial-multiverse
     ubuntu-xenial-updates-main
     ubuntu-xenial-updates-universe
     ubuntu-xenial-updates-multiverse

 /var/cache/app-info
  - XML: 1
  - No icons.

Upstream metadata:
  - Found 44 components in legacy paths.

Summary:
The system metadata cache exists.
We have information on 1764 software components.
--------------------------------------------

Make

1) sudo appstreamcli refresh --force
2) sudo appstreamcli refresh --force --verbose
show
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'gnome-calculator.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'software-properties-gnome.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'ubuntu-mate-welcome.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'update-manager.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'virt-manager.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'unity-keyboard-panel.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'unity-mouse-panel.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'org.gnome.Maps.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'unity-universal-access-panel.desktop': The component is invalid.
** (appstreamcli:4311): DEBUG: WARNING: Skipped component 'CMake.desktop': The component is invalid.
and undere
3) sudo rm -rf /var/lib/apt/lists/* - hasn't helped
4) sudo apt install -reinstall fwupd - hasn't helped
5) sudo fwupdmgr refresh - hasn't helped

I have one not original REPO
 google-earth
has removed him.
The mistake has left so far, but also didn't receive updates.
It is necessary to wait still